/* --------------------------------------------------------------------
 * @filename localtools.css
 * @programmer Sothea Nim, snim@alcor.concordia.ca, info@sotheanim.com
 * @date August 2009
 
 -------------------------------------------------------------------- */

/* NEW LOCAL TOOLS */
#localtool {
float:right;margin-top:20px;z-index:500;
}

#localtool ul, #localtool ul li {
margin:0;padding:0;list-style:none;background:none;
}
#localtool ul li {
display:inline;margin-left: 5px;
}
#localtool ul li a.print {
background: url(http://globalmk.concordia.ca/images/common/print-icon.png) no-repeat center left;
padding-left: 15px;
}
#localtool ul li a.share {
background: url(http://globalmk.concordia.ca/images/common/share-icon.png) no-repeat center left;
padding-left: 15px;
}
#localtool ul li a.email {
background: url(http://globalmk.concordia.ca/images/common/email-icon.png) no-repeat center left;
padding-left: 15px;
}
html #localtool #toolbox {
position:absolute;
width:250px;
background:#fff;border:1px solid #999;
padding:0px 4px 4px 4px;
right: 50px;
display:none;
z-index:1000 !important;
}
#localtool #toolbox a {
margin:0 2px 0px 2px;
font-size:11px;
}
#localtool #toolbox a img {
border:0px;
}
#localtool #toolbox a img:hover {
cursor: pointer;
}

#localtool #toolbox .closeshare {
background:#999;
border-bottom:1px solid #999;
margin:0px -4px 8px -4px;
text-align:right;
}
#localtool #toolbox .closeshare a {
color:#000;
text-decoration:none;
}
#localtool #toolbox .closeshare span {
background:#abd0f0;
border:0px solid #aaa;
}
#localtool #toolbox a {
text-decoration:none;
padding:3px;
}
#localtool #toolbox .closeshare span:hover {
background: red;
}
#localtool #toolbox .closeshare a:hover {
color:#fff;
}

div#localtools_wrapper div.leftcol,
div#localtools_wrapper div.rightcol{ 
text-align:left !important;
}
div#localtools_wrapper div.leftcol {
float:left;width:48%;
}
div#localtools_wrapper div.rightcol{ 
float:right;width:48%;
}

#print-footer {
display:block;
}


/* OLD TOOLS */
 
ul#localtools{
	margin-left:0px;
	padding-top:.5em;
	padding-left:7px;
	border-top:1px solid #CCC;
	background:url(http://globalmk.concordia.ca/images/common/bg_localtools.jpg) repeat-x top left;
}  
   
ul#localtools li{
	margin:0;
	display:inline;
	background-image:none;
	padding-left:0;
}

.emailtofriend a{
	padding-left:20px;
	padding-right:1em;
	background:url(http://globalmk.concordia.ca/images/common/icon_email.gif) left center no-repeat;
	border-right:dotted 1px #CCC;
}

.backtooriginal a{
	padding-left:20px;
	padding-right:1em;
	background:url(http://globalmk.concordia.ca/images/common/icon_return.gif)  left center no-repeat;
}

li.backtooriginal a{
	border-right:dotted 1px #CCC;
}

.printable a{
	padding-left:20px;
	background:url(http://globalmk.concordia.ca/images/common/icon_print.gif) left center no-repeat;
	margin-left:7px;
}

.article_langswitch a{
	padding-left:15px;
	padding-right:1em;
}

li.article_langswitch a{
	border-left:dotted 1px #CCC;
	margin-left:10px;
}